@charset "utf-8";

.pl30 {padding-left:30px !important;}

.doc-cnt:not(:last-child) {margin-bottom:100px;}

.doc-tit {padding-left:30px;position:relative;margin-bottom:27px;font-size:var(--font-size-22); font-weight:600; letter-spacing:-.03em; line-height:1.4em; color:#242424;}
.doc-tit:before {content:''; position:absolute;left:0; top:4px; width:20px; height:20px; background:url('../images/sub/doc-tit.png') no-repeat 50% 50% /contain;}
.doc-tit.type2 {border-bottom:2px solid #242424; padding-bottom:25px; margin-bottom:27px;}
.doc-tit.type3 {border-bottom:1px solid #ddd; padding-bottom:25px; margin-bottom:27px;}
.doc-tit2 {margin-bottom:32px;font-size:var(--font-size-35); font-weight:600; letter-spacing:-.03em; line-height:1.4em; color:#242424; text-align:center;}

.doc-txt {font-weight:500; letter-spacing:-.03em; font-size:var(--font-size-18); line-height:1.67em;}

.sub-tab {margin-bottom:90px;}
.sub-tab ul {display:flex; flex-wrap:wrap; margin:-10px;}
.sub-tab ul li {width:14.28%; padding:10px;}
.sub-tab ul li a {display:flex; align-items:center; justify-content:center; text-align:center; padding:0 13px; color:#d1082b; border:1px solid #d1082b; font-size:var(--font-size-18); font-weight:600; letter-spacing:-.03em; line-height:1.3em; height:45px; border-radius:23px; padding:0 13px;}
.sub-tab ul li.active a {background:#d1082b; color:#fff;}

.history {background:url('../images/sub/history.png') no-repeat 50% 46%;}
.history h2 {margin-bottom:25px;font-size:var(--font-size-28); font-weight:600; line-height:1.4em; color:#242424;}
.history p {margin-bottom:32px;font-family:var(--font-noto-kr);font-size:var(--font-size-18); font-weight:400; letter-spacing:-.03em; line-height:1.67em; color:#454545;}
.history p:last-child {margin-bottom:0;}

.patron {text-align:center;}
.patron p {margin-top:52px;font-size:var(--font-size-28); font-weight:600; letter-spacing:-.03em; line-height:1.4em; color:#242424;}

.table01 table {width:100%; border-collapse:collapse; border-spacing:0; border-top:2px solid #242424;line-height:1.4em;}
.table01 thead th {padding:17px;font-size:var(--font-size-18); font-weight:600; letter-spacing:-.03em; line-height:1.4em; color:#242424; border-right:1px solid #ddd; border-bottom:1px solid #ddd; background:#f8f8f8;} 
.table01 tbody th {font-size:var(--font-size-18); font-weight:600; letter-spacing:-.03em; line-height:1.4em; color:#242424; border-right:1px solid #ddd; border-bottom:1px solid #ddd; background:#f8f8f8;} 
.table01 tbody td {border-right:1px solid #ddd; padding:28px;border-bottom:1px solid #ddd;}
.table01 thead th:last-child {border-right:0;}
.table01 tbody td:last-child {border-right:0;}
.table01.ty2 tbody td {padding:18px 30px;}

.dot-list>li {margin-bottom:7px;position:relative; padding-left:13px; line-height:1.4em;}	
.dot-list>li:last-child {margin-bottom:0;}
.dot-list>li:before {position:absolute; left:0; top:-2px;content:'•'; font-size:var(--font-size-18); font-weight:600; color:var(--color-primary);}

.hypen-list {margin-top:7px;}
.hypen-list>li {margin-bottom:5px;position:relative; padding-left:20px; line-height:1.4em;}	
.hypen-list>li:last-child {margin-bottom:0;}
.hypen-list>li:before {position:absolute; left:0; top:-2px;content:'-';}

.root_daum_roughmap {width:100% !important;}
.directions {margin-top:40px;}
.directions .address-info {margin-bottom:30px;}
.directions .address-info .comp {color:var(--color-primary); font-weight:600; margin-bottom:2px;}
.directions .address-info .addr {color:#242424; font-size:23px; font-weight:600; line-height:1.33em; letter-spacing:-.03em; margin-bottom:5px;}
.directions .address-info .etc {color:#454545;}
.directions .contact-info {border-top:1px solid #ddd; line-height:1.5em;}
.directions .contact-info dl {display:flex; padding:28px 0; border-bottom:1px solid #ddd;}
.directions .contact-info dt {width:180px; padding-left:30px; color:#242424; font-size:1.125em; font-weight:500;}
.directions .contact-info dt svg {vertical-align:middle; margin:-.2em 15px 0 0;}
.directions .contact-info dt path {fill:var(--color-primary);}
.directions .contact-info dd {flex:1 1 auto; min-width:0; width:1%; color:#454545;}

.gray-box {margin-bottom:60px;padding:22px;background:#f8f8f8; border:1px solid #ddd; text-align:center;}
.gray-box .doc-txt {max-width:850px; margin:0 auto;}

.holy {display:flex; align-items:center;}
.holy .img {width:451px; margin-right:60px;}
.holy .cnt {flex:1 1 auto; min-width:0; width:1%;}
